{
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2022-01-07 19:47:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2021-12-30 17:13:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2022-01-05 18:26:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2022-01-01 23:45:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2022-01-07 20:31:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-12-30 17:27:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2021-12-30 17:44:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2022-01-08 03:04:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2021-12-31 22:06:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_button": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2021-12-31 00:01:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper_stairs_from_honeycomb": {
    "criteria": {
      "has_exposed_cut_copper_stairs": "2022-01-08 03:37:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_candle": {
    "criteria": {
      "has_lime_dye": "2021-12-31 02:40:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2022-01-07 16:40:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2022-01-08 01:45:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_smelting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2022-01-05 16:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2021-12-30 21:03:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2021-12-31 22:07:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2022-01-02 01:41:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dripstone_block": {
    "criteria": {
      "has_pointed_dripstone": "2022-01-05 17:06:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2021-12-30 17:44:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_green_dye": "2021-12-31 02:40:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/spyglass": {
    "criteria": {
      "has_amethyst_shard": "2022-01-05 18:45:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2022-01-02 01:09:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_basalt": {
    "criteria": {
      "has_basalt": "2022-01-05 17:46:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tinted_glass": {
    "criteria": {
      "has_amethyst_shard": "2022-01-05 18:45:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2022-01-06 17:28:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2022-01-02 00:31:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_sunflower": {
    "criteria": {
      "has_sunflower": "2021-12-31 22:06:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2021-12-31 00:23:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-12-30 17:42:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2021-12-30 20:58:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2022-01-06 17:28:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2021-12-30 18:30:43 +0300"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2022-01-08 04:16:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2022-01-08 01:45:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2021-12-31 02:40:48 +0300"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2022-01-07 19:30:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2022-01-02 01:41:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2021-12-30 17:14:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2021-12-30 21:04:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2022-01-07 20:46:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2021-12-31 00:01:18 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-01-07 18:15:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt_from_basalt_stonecutting": {
    "criteria": {
      "has_basalt": "2022-01-05 17:46:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2021-12-31 22:05:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_azure_bluet": "2021-12-31 00:38:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2021-12-31 00:07:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2022-01-07 19:47:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-12-30 21:04:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs_from_waxed_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_cut_copper": "2021-12-31 02:05:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2021-12-30 21:04:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_pressure_plate": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2022-01-06 14:33:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2022-01-02 01:47:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_campfire_cooking": {
    "criteria": {
      "has_potato": "2021-12-31 00:24:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-01-07 17:45:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2021-12-31 02:40:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2022-01-01 23:49:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2021-12-31 02:40:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2022-01-01 23:36:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_candle": {
    "criteria": {
      "has_cyan_dye": "2022-01-02 00:17:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2021-12-31 02:23:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-01-02 01:37:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2021-12-30 23:04:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-01-01 23:49:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-12-30 21:04:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_cyan_dye": "2022-01-02 00:17:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2021-12-30 20:57:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2021-12-30 17:14:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2021-12-31 00:43:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wood": {
    "criteria": {
      "has_log": "2022-01-08 03:47:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-01-08 01:45:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2022-01-06 18:16:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2021-12-30 20:56:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/amethyst_block": {
    "criteria": {
      "has_amethyst_shard": "2022-01-05 18:45:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2021-12-31 22:07:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2021-12-31 21:44:08 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/obtain_netherite_hoe": {
    "criteria": {
      "netherite_hoe": "2021-12-30 17:04:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2021-12-30 20:57:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2022-01-06 17:28:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2021-12-31 22:05:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2021-12-31 22:07:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2022-01-07 20:46:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2021-12-30 17:14:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2022-01-10 00:58:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-01-02 01:09:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_tripwire_hook": "2021-12-30 21:03:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-01-02 01:09:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate": {
    "criteria": {
      "has_cobbled_deepslate_slab": "2022-01-05 16:24:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_hoe": "2021-12-31 00:07:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2021-12-31 22:06:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:frozen_river": "2021-12-30 16:54:52 +0300",
      "minecraft:river": "2021-12-30 17:03:08 +0300",
      "minecraft:snowy_plains": "2021-12-30 16:54:52 +0300",
      "minecraft:snowy_taiga": "2021-12-30 16:54:24 +0300",
      "minecraft:dripstone_caves": "2021-12-30 16:59:59 +0300",
      "minecraft:forest": "2021-12-30 16:59:30 +0300",
      "minecraft:deep_lukewarm_ocean": "2022-01-02 01:35:33 +0300",
      "minecraft:plains": "2021-12-30 17:01:05 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/purple_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:nether/brew_potion": {
    "criteria": {
      "potion": "2022-01-07 19:16:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2021-12-30 20:57:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2021-12-30 20:58:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2021-12-31 02:10:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_blue_dye": "2022-01-02 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2022-01-07 17:21:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2021-12-30 17:13:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2021-12-30 20:02:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2021-12-30 20:58:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2022-01-02 01:41:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2022-01-02 01:47:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2021-12-30 20:56:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cookie": {
    "criteria": {
      "has_cocoa": "2022-01-02 00:01:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_blue_dye": "2022-01-02 00:17:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2022-01-08 03:04:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2022-01-01 23:45:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/brown_dye": {
    "criteria": {
      "has_cocoa_beans": "2022-01-02 00:01:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2022-01-07 19:47:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-01-07 19:41:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2021-12-30 20:02:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2022-01-02 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2021-12-30 17:14:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2022-01-07 20:47:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2021-12-30 17:13:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2022-01-07 20:47:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2021-12-31 22:21:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2021-12-31 02:04:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2021-12-30 20:57:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_blue_dye": "2022-01-02 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-12-31 22:06:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2021-12-30 23:04:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_ice": "2022-01-01 23:36:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-12-31 22:06:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_red_mushroom": "2022-01-06 18:17:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2021-12-30 21:20:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2021-12-31 22:06:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2022-01-02 01:47:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_green_dye": "2021-12-31 02:40:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2021-12-30 17:44:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2022-01-02 01:09:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_wheat": "2021-12-31 02:04:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2021-12-30 18:30:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2022-01-07 20:47:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2022-01-07 21:25:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-01-05 18:29:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2022-01-07 20:31:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2022-01-06 17:28:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2021-12-31 21:44:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2021-12-30 22:58:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_waxed_copper_block": {
    "criteria": {
      "has_waxed_copper_block": "2021-12-30 20:02:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2022-01-06 18:17:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2022-01-01 23:36:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab": {
    "criteria": {
      "has_waxed_cut_copper": "2021-12-31 02:05:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_smoking": {
    "criteria": {
      "has_potato": "2021-12-31 00:24:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-01-05 23:46:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2022-01-05 18:24:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato": {
    "criteria": {
      "has_potato": "2021-12-31 00:24:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2021-12-31 22:06:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2022-01-06 14:33:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2021-12-31 21:05:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2022-01-07 20:31:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2021-12-30 21:20:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab_from_waxed_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_cut_copper": "2021-12-31 02:05:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-30 17:08:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2021-12-30 20:56:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2021-12-30 20:57:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper": {
    "criteria": {
      "has_waxed_copper_block": "2021-12-30 20:02:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_blasting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2022-01-05 16:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2021-12-30 23:04:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2021-12-31 22:05:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2021-12-31 03:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-12-30 17:09:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper_slab_from_honeycomb": {
    "criteria": {
      "has_exposed_cut_copper_slab": "2022-01-08 03:37:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-06 14:23:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2021-12-30 17:13:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2021-12-30 17:22:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_candle": {
    "criteria": {
      "has_green_dye": "2021-12-31 02:40:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_planks": {
    "criteria": {
      "has_logs": "2022-01-06 17:27:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2022-01-01 23:45:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab_from_waxed_copper_block_stonecutting": {
    "criteria": {
      "has_waxed_copper_block": "2021-12-30 20:02:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2021-12-30 23:04:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2022-01-05 16:12:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blackstone_wall": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_basalt": {
    "criteria": {
      "has_basalt": "2022-01-05 17:46:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-01-07 21:22:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2022-01-01 23:36:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2021-12-31 00:01:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_slab": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2022-01-08 01:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_candle": {
    "criteria": {
      "has_light_blue_dye": "2022-01-02 00:17:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2022-01-06 14:39:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2021-12-31 21:06:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_blue_dye": "2022-01-02 00:17:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2022-01-01 23:45:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2022-01-08 02:14:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2021-12-31 00:01:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2021-12-30 20:58:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2021-12-30 21:13:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2022-01-07 20:46:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blackstone_stairs_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2021-12-31 21:36:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2021-12-31 21:05:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-12-30 16:59:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2021-12-30 21:20:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2021-12-31 00:24:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-30 17:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2021-12-30 20:57:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs": {
    "criteria": {
      "has_waxed_cut_copper": "2021-12-31 02:05:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_blackstone_stonecutting": {
    "criteria": {
      "has_blackstone": "2022-01-06 13:52:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2021-12-31 21:06:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2022-01-01 23:45:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2021-12-30 16:59:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2021-12-30 17:44:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-30 21:10:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2021-12-31 21:12:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2022-01-05 16:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2021-12-31 00:27:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2021-12-30 20:54:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-12-30 18:22:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2021-12-30 20:54:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2021-12-30 23:04:28 +0300"
    },
    "done": true
  },
  "DataVersion": 2865
}